Debian Bug report logs - #288209
ITA: audio-cd -- Library to handle CDDB and low-level cd io calls

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Sun, 2 Jan 2005 14:03:06 UTC

Owned by: Jereme Corrado <jereme@zoion.net>

Severity: normal

Fixed in version audio-cd/0.05-4

Done: Jereme Corrado <jereme@zoion.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Bart Warmerdam <bartw@debian.org>, <wnpp@debian.org>:
Bug#288209; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Bart Warmerdam <bartw@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: audio-cd -- Library to handle CDDB and low-level cd io calls
Date: Sun, 02 Jan 2005 14:52:34 +0100
Package: wnpp
Severity: normal

The current maintainer of audio-cd, Bart Warmerdam <bartw@debian.org>,
has orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: audio-cd
Binary: libaudio-cd-perl
Version: 0.05-2
Priority: optional
Section: interpreters
Maintainer: Bart Warmerdam <bartw@debian.org>
Build-Depends: debhelper, perl, libcdaudio0-dev
Architecture: any
Standards-Version: 3.2.1
Format: 1.0
Directory: pool/main/a/audio-cd
Files: 06078f1b6b0a2af35d18a88d0f138faf 934 audio-cd_0.05-2.dsc
 9f4a58c584819b6a30ecf20dcede452c 10354 audio-cd_0.05.orig.tar.gz
 0fa381a6af99f1adcbedfd888d97deed 3970 audio-cd_0.05-2.diff.gz

Package: libaudio-cd-perl
Priority: optional
Section: perl
Installed-Size: 116
Maintainer: Bart Warmerdam <bartw@debian.org>
Architecture: i386
Source: audio-cd
Version: 0.05-2
Depends: perlapi-5.8.0, perl (>= 5.8.0-14), libcdaudio0
Filename: pool/main/a/audio-cd/libaudio-cd-perl_0.05-2_i386.deb
Size: 32500
MD5sum: 00f24802a7453e7d30671d12e83b07fc
Description: Library to handle CDDB and low-level cd io calls
 This module supplies the CDDB functionality and low level calls to CD
 players.



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#288209; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 288209@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: debian-devel@lists.debian.org
Cc: Debian Bug Tracking System <288209@bugs.debian.org>, jereme@zoion.net, mnencia@debian.org
Subject: Re: Bug#288209: O: audio-cd -- Library to handle CDDB and low-level cd io calls
Date: Tue, 3 May 2005 14:51:52 +0100
* Jeroen van Wolffelaar <jeroen@wolffelaar.nl> [2005-01-02 14:52]:
> The current maintainer of audio-cd, Bart Warmerdam <bartw@debian.org>,
> has orphaned this package.  If you want to be the new maintainer, please

> Description: Library to handle CDDB and low-level cd io calls
>  This module supplies the CDDB functionality and low level calls to CD
>  players.

Is anyone interested in adopting the audio-cd package?  It has been
orphaned for 120 days and has never been part of a stable release, but
I cannot remove it because disc-cover and yaret depend on it.  Is
anyone using this library and would like to maintain it?
-- 
Martin Michlmayr
http://www.cyrius.com/



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#288209; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jereme Corrado <jereme@zoion.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 288209@bugs.debian.org (full text, mbox):

From: Jereme Corrado <jereme@zoion.net>
To: Martin Michlmayr <tbm@cyrius.com>
Cc: debian-devel@lists.debian.org, Debian Bug Tracking System <288209@bugs.debian.org>, mnencia@debian.org
Subject: Re: Bug#288209: O: audio-cd -- Library to handle CDDB and low-level cd io calls
Date: Tue, 3 May 2005 10:12:28 -0400
Martin Michlmayr wrote:
> Is anyone interested in adopting the audio-cd package?  It has been
> orphaned for 120 days and has never been part of a stable release, but
> I cannot remove it because disc-cover and yaret depend on it.  Is
> anyone using this library and would like to maintain it?

I maintain disc-cover and would be happy to pick up libaudio-cd-perl
if no one objects.

-- 
Jereme Corrado <jereme@zoion.net>



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#288209; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #20 received at 288209@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <288209@bugs.debian.org>, mnencia@debian.org
Subject: Re: Bug#288209: O: audio-cd -- Library to handle CDDB and low-level cd io calls
Date: Tue, 3 May 2005 16:57:39 +0200
On Tue, May 03, 2005 at 10:12:28AM -0400, Jereme Corrado wrote:
> Martin Michlmayr wrote:
> > Is anyone interested in adopting the audio-cd package?  It has been
> > orphaned for 120 days and has never been part of a stable release, but
> > I cannot remove it because disc-cover and yaret depend on it.  Is
> > anyone using this library and would like to maintain it?
> 
> I maintain disc-cover and would be happy to pick up libaudio-cd-perl
> if no one objects.

It's orphaned, go ahead. It's up for grabs.

See http://www.debian.org/devel/wnpp/#l3

--Jeroen

-- 
Jeroen van Wolffelaar
Jeroen@wolffelaar.nl (also for Jabber & MSN; ICQ: 33944357)
http://Jeroen.A-Eskwadraat.nl



Changed Bug title. Request was from Jereme Corrado <jereme@zoion.net> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Jereme Corrado <jereme@zoion.net>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#288209; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>, 288209@bugs.debian.org:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #31 received at 288209-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Jereme Corrado <jereme@zoion.net>
Cc: 288209-quiet@bugs.debian.org
Subject: Bug#288209: ITA: audio-cd -- Library to handle CDDB and low-level cd io calls
Date: Mon, 15 Aug 2005 18:08:12 +0200
On Tue, May 03, 2005 at 02:01:27PM -0400, Jereme Corrado wrote:
> retitle 288209 'ITA: audio-cd -- Library to handle CDDB and low-level cd io calls'
> thanks
> 
> I would like to comb over the package and clean up some bits.  I will
> then ask my, (excellent) sponsor to upload, finishing the adoption
> process.

Do you still intend to adopt audio-cd?  (This is just a ping, I'm not
interested in adopting it myself.)

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#288209; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jereme Corrado <jereme@zoion.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #36 received at 288209@bugs.debian.org (full text, mbox):

From: Jereme Corrado <jereme@zoion.net>
To: Matej Vela <vela@debian.org>, 288209@bugs.debian.org
Cc: 288209-quiet@bugs.debian.org
Subject: Re: Bug#288209: ITA: audio-cd -- Library to handle CDDB and low-level cd io calls
Date: Tue, 16 Aug 2005 09:52:53 -0400
Matej Vela wrote:
> Do you still intend to adopt audio-cd?  (This is just a ping, I'm not
> interested in adopting it myself.)

Yes, I still intend to adopt this, I packed a new version way back
when, but have not asked my sponsor to upload.  Thanks for the nudge,
I will get this done shortly.

-- 
Jereme Corrado <jereme@zoion.net>



Information stored:
Bug#288209; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jereme Corrado <jereme@zoion.net>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Tags added: pending Request was from Jereme Corrado <jereme@zoion.net> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Jereme Corrado <jereme@zoion.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #48 received at 288209-close@bugs.debian.org (full text, mbox):

From: Jereme Corrado <jereme@zoion.net>
To: 288209-close@bugs.debian.org
Subject: Bug#288209: fixed in audio-cd 0.05-4
Date: Mon, 03 Oct 2005 14:02:06 -0700
Source: audio-cd
Source-Version: 0.05-4

We believe that the bug you reported is fixed in the latest version of
audio-cd, which is due to be installed in the Debian FTP archive:

audio-cd_0.05-4.diff.gz
  to pool/main/a/audio-cd/audio-cd_0.05-4.diff.gz
audio-cd_0.05-4.dsc
  to pool/main/a/audio-cd/audio-cd_0.05-4.dsc
libaudio-cd-perl_0.05-4_i386.deb
  to pool/main/a/audio-cd/libaudio-cd-perl_0.05-4_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 288209@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jereme Corrado <jereme@zoion.net> (supplier of updated audio-cd package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 27 Sep 2005 10:08:33 -0400
Source: audio-cd
Binary: libaudio-cd-perl
Architecture: source i386
Version: 0.05-4
Distribution: unstable
Urgency: low
Maintainer: Jereme Corrado <jereme@zoion.net>
Changed-By: Jereme Corrado <jereme@zoion.net>
Description: 
 libaudio-cd-perl - Library to handle CDDB and low-level cd io calls
Closes: 288209
Changes: 
 audio-cd (0.05-4) unstable; urgency=low
 .
   * New maintainer, (closes: #288209).
   * Updated for policy 3.6.1.
   * Added upstream example script, cddb_lookup.pl.
   * Cleaned up debian/rules a bit, lots more required.
Files: 
 6a487c2a3053c4e9c5ded66671699f52 581 perl optional audio-cd_0.05-4.dsc
 660afc19f8e4883626904b2c1cf252e6 4076 perl optional audio-cd_0.05-4.diff.gz
 0fd5fd345a9c9e89686fd85dc592179d 33990 perl optional libaudio-cd-perl_0.05-4_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFDQZiUpFNRmenyx0cRAv5OAJ9SSQ8Gb3TyHzGJg/dWFITeNSGhBwCgjye/
tvog4usFNEYIe0ibz27ui8A=
=MFIa
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 13:19:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 21:56:27 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.